Public Class ClassUser

    Public Shared Sub LogoutUser()
        Try
            Dim SQL
            SQL = $"DELETE FROM TBDD_USER_MODULE_LOG_IN WHERE USER_ID = {USER_GUID} AND MODULE = 'Record-Organizer'"
            MYDB_ECM.ExecuteNonQuery(SQL)
        Catch ex As Exception
            LOGGER.Warn("Error while logging out user: " & ex.Message)
        End Try
    End Sub

End Class
